This page was not yet optimized for use on mobile devices.
Protection Profile for Application Software, Version 1.2
Profile details
| Status | archived |
|---|---|
| Valid from | 22.04.2016 |
| Valid until | 31.08.2019 |
| Scheme | πΊπΈ US |
| Category | Other Devices and Systems |
| Security level | EAL1 |
Certification report
Extracted keywords
Protocols
TLS, DTLSClaims
O.INTEGRITY, O.QUALITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.PHYSICAL_ACCESS, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, ALC_CMC, ALC_CMS, ALC_TSU_EXT, ATE_IND, AVA_VAN, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.1Security Functional Requirements (SFR)
FCS_RBG_EXT.1, FCS_STO_EXT.1, FCS_CKM.1, FCS_TLSC_EXT, FCS_CKM, FCS_CKM_EXT, FCS_COP.1, FCS_DTLS_EXT, FCS_RBG_EXT, FCS_TLSS_EXT, FDP_DAR_EXT, FDP_DEC_EXT, FDP_NET_EXT, FMT_CFG_EXT, FMT_MEC_EXT, FMT_SMF, FPR_ANO_EXT.1.1, FPT_AEX_EXT, FPT_API_EXT, FPT_LIB_EXT, FPT_TUD_EXT, FPT_IDV_EXT.1, FTP_DIT_EXTEvaluation facilities
Booz Allen HamiltonStandards
X.509Protection profile
Extracted keywords
Symmetric Algorithms
AES, DES, HMAC, HMAC-SHA-256Asymmetric Algorithms
ECDHE, ECDSA, ECC, DHE, Diffie-HellmanHash functions
SHA-1, SHA1, SHA-224, SHA-256, SHA-384, SHA-512, SHA256, SHA384, SHA512, SHA-2Schemes
MAC, Key ExchangeProtocols
SSH, SSL 2.0, SSL 3.0, SSL, TLS, TLS 1.2, TLS 1.0, TLS 1.1, DTLS, DTLS 1.2, IPsecRandomness
DRBG, RNG, RBGTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_NULL_WITH_NULL_NULLJavaCard packages
java.securityTrusted Execution Environments
SEVendor
MicrosoftClaims
O.INTEGRITY, O.QUALITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.PHYSICAL_ACCESS, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_OPE, AGD_PRE, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1, ASE_CCLSecurity Functional Requirements (SFR)
FCS_STO_EXT.1, FCS_RBG_EXT.1, FCS_TLSC_EXT.1, FCS_DTLS_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.2, FCS_STO_EXT.1.1, FCS_COP.1, FCS_CKM.1, FCS_CKM.1.1, FCS_RBG_EXT, FCS_TLSC_EXT.2, FCS_TLSC_EXT.2.1, FCS_RBG_EXT.2.1, FCS_RBG_EXT.2.2, FCS_CKM_EXT.1, FCS_CKM_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_CKM.2.1, FCS_CKM.2, FCS_COP.1.1, FCS_TLSC_EXT.4, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.4.1, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.1.5, FCS_TLSS_EXT.1.6, FCS_DTLS_EXT.1.1, FCS_DTLS_EXT.1.2, FCS_DTLS_EXT.1.3, FCS_TLSC_EXT.3, FCS_TLSC_EXT.3.1, FDP_DEC_EXT.1, FDP_DAR_EXT.1, FDP_DEC_EXT.1.1, FDP_DEC_EXT.1.2, FDP_NET_EXT.1, FDP_NET_EXT.1.1, FDP_DAR_EXT.1.1, FMT_CFG_EXT.1, FMT_MEC_EXT.1, FMT_SMF.1, FMT_MEC_EXT.1.1, FMT_CFG_EXT.1.1, FMT_CFG_EXT.1.2, FMT_SMF.1.1, FPR_ANO_EXT.1, FPR_ANO_EXT.1.1, FPT_AEX_EXT.1, FPT_TUD_EXT.1, FPT_API_EXT.1, FPT_LIB_EXT.1, FPT_IDV_EXT.1, FPT_TUD_EXT.1.5, FPT_API_EXT.1.1, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.4, FPT_AEX_EXT.1.5, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.6, FPT_LIB_EXT.1.1, FPT_API_EXT.2, FPT_API_EXT.2.1, FPT_IDV_EXT.1.1, FTP_DIT_EXT.1, FTP_DIT_EXT.1.1Side-channel analysis
malfunctionStandards
FIPS 140-2, FIPS PUB 186-4, FIPS 186-4, SP 800-90A, NIST SP 800-90A, NIST SP 800-57, NIST SP 800-90B, NIST SP 800-56B, SP 800-56B, SP 800-56A, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-131A, SP 800-131A, RFC 5246, RFC 5289, RFC 6460, RFC 6125, RFC 5280, RFC 6347, RFC 2818, RFC 2560, RFC 5759, RFC 6066, ISO/IEC 197702:2009, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.- Apple iOS 11 Contacts archived
- Apple iOS 11 Safari archived
- Apple iOS 12 Contacts archived
- Apple iOS 12 Safari archived
- Avast Workspace v3.4 archived
- Axway Validation Authority Suite 5.0 archived
- CellCrypt Classified 2.0 (also known as Cellcrypt Federal) archived
- Cisco AnyConnect Secure Mobility Client v4.7 for Android archived
- Cisco AnyConnect Secure Mobility Client v4.7 for Windows 10 archived
- Dell Data Protection | Encryption Personal Edition Version 8.14.0 archived
- Enveil ZeroRevealβ’ Compute Fabric v1.1.1 archived
- FireEye X-Agent 28 archived
- Forcepoint Trusted Access Mobile Client v1.1 archived
- Hypori Client (Android) v4.1 archived
- Hypori Client (iOS) v4.1 archived
- IBM MaaS360 v2.9 Cloud Extender archived
- KeyW BlackBerry Suite B Data at Rest, Version 1.2.2.1 archived
- Monkton IA Docs Reinforced by Rebar for iOS v1.0.0 archived
- Nubo Software Thin Client v2.0 archived
- Privileged Access Security - Linux Components Including PSMP v10.4 and OPMv10.4 archived
- Privileged Access Security - Windows Components including PSM v10.4, CPM v10.4 and PVWA v10.4 archived
- Privileged Access Security-Digital Vault Server (EPV) version 10.4 archived
- SecureIO archived
- Splunk Enterprise 6.4.5 archived
- Splunk Enterprise Version 7.3 archived
- Symantec Endpoint Protection archived
- Trivalent Android Data Protection SDK v2.0 archived
- Trivalent Data at Rest Service (Inside) Version 1.0.0 (Version Code 2) archived
- Trivalent Protect (for Android) Version 2.6 archived
- VMware Workspace ONE Boxer Email Client 5.4 archived
- Venafi Trust Protection Platform v17.1 archived
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "1aeebf1c5963b606",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "1aeebf1c5963b606",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "pp_app_v1.2.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 7
},
"ECDH": {
"ECDHE": 8
},
"ECDSA": {
"ECDSA": 8
}
},
"FF": {
"DH": {
"DHE": 3,
"Diffie-Hellman": 3
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PLATFORM": 3,
"A.PROPER_ADMIN": 3,
"A.PROPER_USER": 3
},
"O": {
"O.INTEGRITY": 3,
"O.MANAGEMENT": 5,
"O.PROTECTED_COMMS": 5,
"O.PROTECTED_STORAGE": 3,
"O.QUALITY": 5
},
"OE": {
"OE.PLATFORM": 3,
"OE.PROPER_ADMIN": 3,
"OE.PROPER_USER": 3
},
"T": {
"T.LOCAL_ATTACK": 2,
"T.NETWORK_ATTACK": 5,
"T.NETWORK_EAVESDROP": 4,
"T.PHYSICAL_ACCESS": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 11
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 12,
"AGD_PRE": 1,
"AGD_PRE.1": 7
},
"ALC": {
"ALC_CMC.1": 5,
"ALC_CMS.1": 6,
"ALC_TSU_EXT.1": 7
},
"ASE": {
"ASE_CCL": 1
},
"ATE": {
"ATE_IND": 3,
"ATE_IND.1": 6
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.1": 7
}
},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 5,
"FCS_CKM.1.1": 5,
"FCS_CKM.2": 3,
"FCS_CKM.2.1": 3,
"FCS_CKM_EXT.1": 2,
"FCS_CKM_EXT.1.1": 2,
"FCS_COP.1": 12,
"FCS_COP.1.1": 8,
"FCS_DTLS_EXT.1": 3,
"FCS_DTLS_EXT.1.1": 1,
"FCS_DTLS_EXT.1.2": 1,
"FCS_DTLS_EXT.1.3": 1,
"FCS_RBG_EXT": 1,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.1": 5,
"FCS_RBG_EXT.2": 3,
"FCS_RBG_EXT.2.1": 1,
"FCS_RBG_EXT.2.2": 1,
"FCS_STO_EXT.1": 2,
"FCS_STO_EXT.1.1": 2,
"FCS_TLSC_EXT.1": 13,
"FCS_TLSC_EXT.1.1": 10,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.2": 1,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSC_EXT.3": 1,
"FCS_TLSC_EXT.3.1": 1,
"FCS_TLSC_EXT.4": 3,
"FCS_TLSC_EXT.4.1": 1,
"FCS_TLSS_EXT.1": 1,
"FCS_TLSS_EXT.1.1": 4,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.1.4": 1,
"FCS_TLSS_EXT.1.5": 1,
"FCS_TLSS_EXT.1.6": 1
},
"FDP": {
"FDP_DAR_EXT.1": 3,
"FDP_DAR_EXT.1.1": 1,
"FDP_DEC_EXT.1": 3,
"FDP_DEC_EXT.1.1": 1,
"FDP_DEC_EXT.1.2": 1,
"FDP_NET_EXT.1": 1,
"FDP_NET_EXT.1.1": 1
},
"FMT": {
"FMT_CFG_EXT.1": 2,
"FMT_CFG_EXT.1.1": 1,
"FMT_CFG_EXT.1.2": 1,
"FMT_MEC_EXT.1": 2,
"FMT_MEC_EXT.1.1": 1,
"FMT_SMF.1": 2,
"FMT_SMF.1.1": 1
},
"FPR": {
"FPR_ANO_EXT.1": 2,
"FPR_ANO_EXT.1.1": 1
},
"FPT": {
"FPT_AEX_EXT.1": 2,
"FPT_AEX_EXT.1.1": 1,
"FPT_AEX_EXT.1.2": 1,
"FPT_AEX_EXT.1.3": 1,
"FPT_AEX_EXT.1.4": 1,
"FPT_AEX_EXT.1.5": 1,
"FPT_API_EXT.1": 2,
"FPT_API_EXT.1.1": 1,
"FPT_API_EXT.2": 1,
"FPT_API_EXT.2.1": 1,
"FPT_IDV_EXT.1": 2,
"FPT_IDV_EXT.1.1": 1,
"FPT_LIB_EXT.1": 2,
"FPT_LIB_EXT.1.1": 1,
"FPT_TUD_EXT.1": 2,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.1.4": 1,
"FPT_TUD_EXT.1.5": 2,
"FPT_TUD_EXT.1.6": 1
},
"FTP": {
"FTP_DIT_EXT.1": 2,
"FTP_DIT_EXT.1.1": 21
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 5
},
"TLS": {
"DTLS": {
"DTLS": 13,
"DTLS 1.2": 3
},
"SSL": {
"SSL": 2,
"SSL 2.0": 2,
"SSL 3.0": 2
},
"TLS": {
"TLS": 55,
"TLS 1.0": 3,
"TLS 1.1": 2,
"TLS 1.2": 10
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 5
},
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-192": 2,
"P-256": 12,
"P-384": 8,
"P-521": 12,
"secp256r1": 1,
"secp384r1": 1,
"secp521r1": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 7,
"SHA1": 1
},
"SHA2": {
"SHA-2": 1,
"SHA-224": 1,
"SHA-256": 2,
"SHA-384": 3,
"SHA-512": 3,
"SHA256": 1,
"SHA384": 1,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"java": {
"java.security": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 22
},
"RNG": {
"RBG": 18,
"RNG": 6
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"FIPS": {
"FIPS 140-2": 2,
"FIPS 186-4": 4,
"FIPS PUB 186-4": 7
},
"ISO": {
"ISO/IEC 197702:2009": 1
},
"NIST": {
"NIST SP 800-131A": 1,
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-56B": 1,
"NIST SP 800-57": 1,
"NIST SP 800-90A": 1,
"NIST SP 800-90B": 1,
"SP 800-131A": 1,
"SP 800-56A": 1,
"SP 800-56B": 1,
"SP 800-90A": 3
},
"RFC": {
"RFC 2560": 1,
"RFC 2818": 1,
"RFC 5246": 16,
"RFC 5280": 6,
"RFC 5289": 16,
"RFC 5759": 1,
"RFC 6066": 1,
"RFC 6125": 2,
"RFC 6347": 3,
"RFC 6460": 2
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 12
}
},
"DES": {
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 4,
"HMAC-SHA-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_NULL_WITH_NULL_NULL": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 6,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 2
}
},
"vendor": {
"Microsoft": {
"Microsoft": 5
}
},
"vulnerability": {}
},
"pp_metadata": {
"/CreationDate": "D:20160421231227-04\u002700\u0027",
"/Creator": "wkhtmltopdf 0.12.2.1",
"/ModDate": "D:20170424135322-04\u002700\u0027",
"/Producer": "Qt 4.8.6",
"/Title": "",
"pdf_file_size_bytes": 749583,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"javascript:toggle(\u0027aactID-idp766880\u0027, \u0027link-aactID-idp766880\u0027);",
"https://www.niap-ccevs.org/pp/",
"javascript:toggle(\u0027aactID-idp820592\u0027, \u0027link-aactID-idp820592\u0027);",
"javascript:toggle(\u0027aactID-idp1217792\u0027, \u0027link-aactID-idp1217792\u0027);",
"javascript:toggle(\u0027aactID-idp1031104\u0027, \u0027link-aactID-idp1031104\u0027);",
"javascript:toggle(\u0027aactID-idp698688\u0027, \u0027link-aactID-idp698688\u0027);",
"javascript:toggle(\u0027aactID-idp329680\u0027, \u0027link-aactID-idp329680\u0027);",
"javascript:toggle(\u0027aactID-idp1078992\u0027, \u0027link-aactID-idp1078992\u0027);",
"javascript:toggle(\u0027aactID-idp1296864\u0027, \u0027link-aactID-idp1296864\u0027);",
"javascript:toggle(\u0027aactID-idp263552\u0027, \u0027link-aactID-idp263552\u0027);",
"http://www.iana.org/assignments/media-types",
"javascript:toggle(\u0027aactID-idp524752\u0027, \u0027link-aactID-idp524752\u0027);",
"javascript:toggle(\u0027aactID-idp1020832\u0027, \u0027link-aactID-idp1020832\u0027);",
"javascript:toggle(\u0027aactID-idp736064\u0027, \u0027link-aactID-idp736064\u0027);",
"javascript:toggle(\u0027aactID-idp556912\u0027, \u0027link-aactID-idp556912\u0027);",
"javascript:toggle(\u0027aactID-idp671168\u0027, \u0027link-aactID-idp671168\u0027);",
"javascript:toggle(\u0027aactID-idp1273392\u0027, \u0027link-aactID-idp1273392\u0027);",
"javascript:toggle(\u0027aactID-idp1083600\u0027, \u0027link-aactID-idp1083600\u0027);",
"javascript:toggle(\u0027aactID-idp339616\u0027, \u0027link-aactID-idp339616\u0027);",
"javascript:toggle(\u0027aactID-idp363008\u0027, \u0027link-aactID-idp363008\u0027);",
"javascript:toggle(\u0027aactID-idp467936\u0027, \u0027link-aactID-idp467936\u0027);",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R4.pdf",
"javascript:toggle(\u0027aactID-idp910544\u0027, \u0027link-aactID-idp910544\u0027);",
"javascript:toggle(\u0027aactID-idp546624\u0027, \u0027link-aactID-idp546624\u0027);",
"javascript:toggle(\u0027aactID-idp1076224\u0027, \u0027link-aactID-idp1076224\u0027);",
"javascript:toggle(\u0027aactID-idp928336\u0027, \u0027link-aactID-idp928336\u0027);",
"javascript:toggle(\u0027aactID-idp1012464\u0027, \u0027link-aactID-idp1012464\u0027);",
"javascript:toggle(\u0027aactID-idp1200944\u0027, \u0027link-aactID-idp1200944\u0027);",
"javascript:toggle(\u0027aactID-idp1059552\u0027, \u0027link-aactID-idp1059552\u0027);",
"https://www.gov.uk/government/collections/end-user-devices-security-guidance",
"javascript:toggle(\u0027aactID-idp588800\u0027, \u0027link-aactID-idp588800\u0027);",
"javascript:toggle(\u0027aactID-idp729104\u0027, \u0027link-aactID-idp729104\u0027);",
"http://www.commoncriteriaportal.org/files/ccfiles/CEMV3.1R4.pdf",
"http://www.whitehouse.gov/sites/default/files/omb/memoranda/fy2006/m06-19.pdf",
"javascript:toggle(\u0027aactID-idp981904\u0027, \u0027link-aactID-idp981904\u0027);",
"javascript:toggle(\u0027aactID-idp933376\u0027, \u0027link-aactID-idp933376\u0027);",
"javascript:toggle(\u0027aactID-idp503168\u0027, \u0027link-aactID-idp503168\u0027);",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R4.pdf",
"javascript:toggle(\u0027aactID-idp968208\u0027, \u0027link-aactID-idp968208\u0027);",
"https://www.niap-ccevs.org/Documents_and_Guidance/ccevs/Entropy Documentation and Assessment Clarification.pdf",
"javascript:toggle(\u0027aactID-idp1253824\u0027, \u0027link-aactID-idp1253824\u0027);",
"javascript:toggle(\u0027aactID-idp1181264\u0027, \u0027link-aactID-idp1181264\u0027);",
"javascript:toggle(\u0027aactID-idp433440\u0027, \u0027link-aactID-idp433440\u0027);",
"javascript:toggle(\u0027aactID-idp761504\u0027, \u0027link-aactID-idp761504\u0027);",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R4.pdf",
"javascript:toggle(\u0027aactID-idp775456\u0027, \u0027link-aactID-idp775456\u0027);",
"javascript:toggle(\u0027aactID-idp951744\u0027, \u0027link-aactID-idp951744\u0027);",
"javascript:toggle(\u0027aactID-idp832784\u0027, \u0027link-aactID-idp832784\u0027);",
"http://msdn.microsoft.com/en-US/library/windows/apps/jj206936.aspx",
"javascript:toggle(\u0027aactID-idp789456\u0027, \u0027link-aactID-idp789456\u0027);",
"javascript:toggle(\u0027aactID-idp1057696\u0027, \u0027link-aactID-idp1057696\u0027);",
"javascript:toggle(\u0027aactID-idp1071632\u0027, \u0027link-aactID-idp1071632\u0027);",
"javascript:toggle(\u0027aactID-idp1110416\u0027, \u0027link-aactID-idp1110416\u0027);",
"javascript:toggle(\u0027aactID-idp1157440\u0027, \u0027link-aactID-idp1157440\u0027);",
"javascript:toggle(\u0027aactID-idp643568\u0027, \u0027link-aactID-idp643568\u0027);",
"javascript:toggle(\u0027aactID-idp634464\u0027, \u0027link-aactID-idp634464\u0027);",
"javascript:toggle(\u0027aactID-idp1231360\u0027, \u0027link-aactID-idp1231360\u0027);",
"javascript:toggle(\u0027aactID-idp758432\u0027, \u0027link-aactID-idp758432\u0027);",
"javascript:toggle(\u0027aactID-idp612688\u0027, \u0027link-aactID-idp612688\u0027);",
"javascript:toggle(\u0027aactID-idp864576\u0027, \u0027link-aactID-idp864576\u0027);",
"javascript:toggle(\u0027aactID-idp413952\u0027, \u0027link-aactID-idp413952\u0027);",
"javascript:toggle(\u0027aactID-idp976336\u0027, \u0027link-aactID-idp976336\u0027);",
"javascript:toggle(\u0027aactID-idp960672\u0027, \u0027link-aactID-idp960672\u0027);",
"javascript:toggle(\u0027aactID-idp751952\u0027, \u0027link-aactID-idp751952\u0027);",
"javascript:toggle(\u0027aactID-idp1068752\u0027, \u0027link-aactID-idp1068752\u0027);",
"javascript:toggle(\u0027aactID-idp1089072\u0027, \u0027link-aactID-idp1089072\u0027);",
"javascript:toggle(\u0027aactID-idp805024\u0027, \u0027link-aactID-idp805024\u0027);",
"javascript:toggle(\u0027aactID-idp997840\u0027, \u0027link-aactID-idp997840\u0027);",
"javascript:toggle(\u0027aactID-idp296512\u0027, \u0027link-aactID-idp296512\u0027);",
"javascript:toggle(\u0027aactID-idp878576\u0027, \u0027link-aactID-idp878576\u0027);",
"http://csrc.nist.gov/groups/SMA/ispab/documents/csa_87.txt",
"javascript:toggle(\u0027aactID-idp718944\u0027, \u0027link-aactID-idp718944\u0027);",
"javascript:toggle(\u0027aactID-idp770592\u0027, \u0027link-aactID-idp770592\u0027);",
"javascript:toggle(\u0027aactID-idp656992\u0027, \u0027link-aactID-idp656992\u0027);",
"javascript:toggle(\u0027aactID-idp897584\u0027, \u0027link-aactID-idp897584\u0027);",
"javascript:toggle(\u0027aactID-idp746752\u0027, \u0027link-aactID-idp746752\u0027);"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 100
},
"report_filename": "pp_app_v1.2-vr.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PLATFORM": 1,
"A.PROPER_ADMIN": 1,
"A.PROPER_USER": 1
},
"O": {
"O.INTEGRITY": 1,
"O.MANAGEMENT": 1,
"O.PROTECTED_COMMS": 1,
"O.PROTECTED_STORAGE": 1,
"O.QUALITY": 1
},
"OE": {
"OE.PLATFORM": 1,
"OE.PROPER_ADMIN": 1,
"OE.PROPER_USER": 1
},
"T": {
"T.LOCAL_ATTACK": 1,
"T.NETWORK_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1,
"T.PHYSICAL_ACCESS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1,
"ALC_TSU_EXT": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.1": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 2,
"FCS_CKM_EXT": 1,
"FCS_COP.1": 4,
"FCS_DTLS_EXT": 1,
"FCS_RBG_EXT": 1,
"FCS_RBG_EXT.1": 1,
"FCS_STO_EXT.1": 1,
"FCS_TLSC_EXT": 4,
"FCS_TLSS_EXT": 1
},
"FDP": {
"FDP_DAR_EXT": 1,
"FDP_DEC_EXT": 1,
"FDP_NET_EXT": 1
},
"FMT": {
"FMT_CFG_EXT": 1,
"FMT_MEC_EXT": 1,
"FMT_SMF": 1
},
"FPR": {
"FPR_ANO_EXT.1.1": 1
},
"FPT": {
"FPT_AEX_EXT": 1,
"FPT_API_EXT": 2,
"FPT_IDV_EXT.1": 1,
"FPT_LIB_EXT": 1,
"FPT_TUD_EXT": 1
},
"FTP": {
"FTP_DIT_EXT": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"DTLS": {
"DTLS": 1
},
"TLS": {
"TLS": 5
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BoozAllenHamilton": {
"Booz Allen Hamilton": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "McGeady, Megan [USA]",
"/Comments": "",
"/Company": "Booz Allen Hamilton",
"/CreationDate": "D:20170424135229-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/Keywords": "",
"/ModDate": "D:20170424135232-04\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/SourceModified": "D:20170424175221",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 154106,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 12
}
},
"scheme_metadata": {
"cc_version": "3.1",
"pp_short_name": "PP_APP_v1.2",
"pp_sponsor_id": "NIAP",
"pp_transition": "2016-10-25T00:00:00Z",
"predecessor": "PP_APP_v1.1",
"source_scheme": "US",
"successor": "PP_APP_v1.3"
},
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "25fdc84400397c4f18986ee70afca25996bb976c44caec16f35e8bd7726e3085",
"source_hash": "d0528466ba06a802b3dd2de7519567fecd1a611ac74b02f1561edb99c897c45b",
"txt_hash": "af25e111d4991cc94c107c1fb621ab87f93e54a20f722ee9ac6ac1216348661a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6f1ab55b297985875fe51d3ffef291c9c8ecb05166ff185e1895a0bf619ac6d7",
"source_hash": "198a1a71e8a3912dce164b7ac9eab402a212e2c2225ad03358d9ddc544012120",
"txt_hash": "09c0ccbf67c4608b68bdfdd257097bde2c0bccbecf2fb0184e8b4fa07e8cde30"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Other Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "Protection Profile for Application Software, Version 1.2",
"not_valid_after": "2019-08-31",
"not_valid_before": "2016-04-22",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_app_v1.2.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_app_v1.2-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"status": "archived",
"version": "1.2"
}
}